Commit be89a549 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: Prepare 5.11.0 rc1

parent df605885
......@@ -29,12 +29,12 @@ set(KDEPIM_APPS_LIB_VERSION ${PIM_VERSION})
set(QT_REQUIRED_VERSION "5.10.0")
set(AKONADI_VERSION "5.10.40")
set(GRANTLEETHEME_LIB_VERSION "5.10.40")
set(KCONTACTS_LIB_VERSION "5.10.40")
set(AKONADICONTACT_LIB_VERSION "5.10.40")
set(LIBKLEO_LIB_VERSION "5.10.40")
set(PIMCOMMON_LIB_VERSION "5.10.40")
set(AKONADI_VERSION "5.10.80")
set(GRANTLEETHEME_LIB_VERSION "5.10.80")
set(KCONTACTS_LIB_VERSION "5.10.80")
set(AKONADICONTACT_LIB_VERSION "5.10.80")
set(LIBKLEO_LIB_VERSION "5.10.80")
set(PIMCOMMON_LIB_VERSION "5.10.80")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets DBus Gui)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment